import { LitElement } from 'lit';
export declare const ICON_WPBEGINNER = "icon-wpbeginner";
export declare class IconWpbeginnerComponent extends LitElement {
    static readonly defaultTagName = "icon-wpbeginner";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
